Accounts payable
Create a vendor
Create a vendor in your app for accounts payable
Create a vendor in your app for accounts payable
Authorization
api_key AuthorizationBasic <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/v2/accounts-payable/vendors" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "address": { "country": "US", "city": "string", "state": "AL", "line_1": "string", "postcode": "string" } }'{ "id": "string", "name": "string", "active": true, "address": { "city": "string", "country": "string", "line_1": "string", "line_2": "string", "postcode": "string", "state": "string" }, "api_app_id": "ad6a2ad4-d593-4e3e-bfd5-50592ed119ca", "contact_email": "user@example.com", "contact_phone": "string", "created": "2019-08-24T14:15:22Z", "external_id": "string"}